@charset "UTF-8";

/* =========================================================
   Pieces for city
========================================================= */

/* common menu style
----------------------------------------------- */
#content .piece {
  margin-bottom: 20px;
}
#menu .piece, #links .piece {
  margin-bottom: 15px;
}
#menu .pieceHeader, #links .pieceHeader {
  background: -webkit-linear-gradient(top,  #2680c5 0%,#437BDB 100%);
  background: linear-gradient(to bottom,  #2680c5 0%,#437BDB 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2680c5', endColorstr='#437BDB',GradientType=0 );
  color: #fff;
}
#menu .pieceHeader h2, #links .pieceHeader h2 {
	padding: 6px 15px 5px 15px;
	font-size: 110%;
	color: #fff;
}
#menu .pieceBody ul, #links .pieceBody ul {
  padding: 10px;
  border: 1px solid #aaa;
}
#menu .pieceBody ul ul, #links .pieceBody ul ul {
  padding: 0;
  border: none;
}
#menu .pieceBody ul li, #links .pieceBody ul li {
  margin-bottom: 3px;
  padding-left: 12px;
  background: url("../../base/images/ic-list01.gif") no-repeat left 5px;
}
#menu .pieceBody li:last-child, #links .pieceBody li:last-child {
  margin-bottom: 0;
}

/* common header______MC
----------------------------------------------- */
#commonHeader {
	width: 100%;
	/* border-top: 3px solid #437BDB; */
	background: #fff;
}
/*
#commonHeader .pieceContainer {
	border-top: 2px solid #fff;
}
 */
#commonHeader .pieceBody {
	width: 1000px;
	position: relative;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
}
#commonHeader h1 {
	float: left;
	width: 260px;
	height: 70px;
	margin: 15px 0;
}
#commonHeader h1 a {
	display: block;
	width: 260px;
	height: 70px;
	background: url("../../base/images/logo_kanegasaki.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
/* MC_PLUS */
.mcSubTittle {
	position: absolute;
	top: 10px;
	left: 290px;
	width: 340px;
	height: 80px;
	/* background: url("../images/pict_header_catch.png") no-repeat 0 0; */
	/* text-indent: -9999em; */
	/* overflow: hidden; */
}
.mcAspara {
	position: absolute;
	top: 4px;
	left: 650px;
	width: 104px;
	height: 93px;
}
.mcAspara a {
	display: block;
	width: 104px;
	height: 93px;
	background: url("../images/pict_header_aspara.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
.mcSubTittle span {
/*	text-decoration: underline; */
}
/*
#commonHeader .sample {
  padding-top:5px;
  font-size: 80%;
}
 */
#commonHeader .menu {
	float: right;
	margin: 0;
	padding-top: 26px;
	font-size: 90%;
	text-align: right;
}
/* _________________________ Google検索 */
#commonHeader .menu #criteria_words {
	width: 180px;
}
#commonHeader .menu #submit_button {
	padding: 3px 3px 3px 7px;
	font-size: 93%;
	background-color: #eee;
	color: #000;
	border: solid 1px #ccc;
	letter-spacing: 0.5em;
}
/* _________________________ Google翻訳 */
#google_translate_element {
	margin: 0;
	padding-top: 10px;
}
/* _________________________ Google翻訳 __変更 */
.translation {
	margin: 0;
	padding-top: 10px;
}

/*
#commonHeader .menu ul {
  float: left;
  margin: 5px 10px 0 0;
}
#commonHeader .menu li {
  float: left;
  margin-left: 10px;
}
#commonHeader .menu li.riyo a, #commonHeader .menu li.sitemap a {
  padding: 1px 0 1px 8px;
  background: url("../../base/images/ic-list01.gif") no-repeat left 0.5em;
}
#commonHeader .menu .language {
  float: right;
}
#commonHeader .menu .language a {
  display: block;
  float: left;
  margin-left: 5px;
  padding: 4px 8px 3px;
  border-radius: 3px;
  background-color: #c1d6d9;
  color: #000;
}
 */

/* global navi_______MC
----------------------------------------------- */
#globalNavi {
	clear: both;
	height: 51px;
}
#globalNavi .pieceBody {
	width: 100%;
	height: 51px;
	padding: 0;
	background-color: #437BDB;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
#globalNavi .pieceBody ul {
	position: relative;
	z-index: 200 !important;
	width: 1000px;
	height: 51px;
	margin: 0 auto;
	border-left: 1px solid #fff;
}
#globalNavi .pieceBody li {
	float: left;
	width: 20%;
	height: 52px;
}
#globalNavi .pieceBody li a {
	display: block;
	padding: 15px 10px 13px 50px;
	border-right: 1px solid #fff;
	color: #fff;
	font-size: 108%;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	letter-spacing: 0.08em;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background-repeat: no-repeat;
	background-color: #437BDB;
	background-position: 15px center;
}
#globalNavi .pieceBody li a:hover,
#globalNavi .pieceBody li a.cur {
	background-color: #004D85;
}
#globalNavi .pieceBody li.kurashi a {
	background-image: url(../images/pict_nav_kurashi.png);
}
#globalNavi .pieceBody li.kosodate a {
	background-image: url(../images/pict_nav_kosodate.png);
}
#globalNavi .pieceBody li.kanko a {
	background-image: url(../images/pict_nav_kanko.png);
}
#globalNavi .pieceBody li.kigyo a {
	background-image: url(../images/pict_nav_kigyo.png);
}
#globalNavi .pieceBody li.gyosei a {
	background-image: url(../images/pict_nav_gyosei.png);
}

/* ----［Second_List］---- */
#globalNavi .pieceBody ul li ul {
	overflow: hidden;
	width: 99%;
	height: 0;
	margin: 0;
	border-left: none;
}
#globalNavi .pieceBody ul li ul li {
	overflow: hidden;
	float: none;
	width: 100%;
	height: 0;
	background: none;
	text-align: left;
}
#globalNavi .pieceBody ul li ul li a {
	display: block;
	text-indent: 0;
	border-left: solid 1px #004D85;
	border-right: solid 1px #004D85;
	border-bottom: solid 1px #004D85;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #3864AC;
}
#globalNavi .pieceBody ul li.kurashi ul li a,#globalNavi .pieceBody ul li.kosodate ul li a,
#globalNavi .pieceBody ul li.kanko ul li a,
#globalNavi .pieceBody ul li.kigyo ul li a,
#globalNavi .pieceBody ul li.gyosei ul li a {
	padding: 10px 5% 7px 1.7em;
	background-image: url("../../base/images/ic-list01.gif");
	background-repeat: no-repeat;
	background-position: 8px 17px;
	background-color: #eaf4fc;
	/* line-height: 40px; */
}
#globalNavi .pieceBody ul li ul li a:hover {
	text-indent: 0;
	background-image: url("../../base/images/ic-list01.gif");
	background-color: #fff;
	font-weight: bold;
	color: #c00;
}
#globalNavi .pieceBody ul li:hover ul {
	overflow: visible;
	height: auto;
	margin: 0;
	padding: 0;
}
#globalNavi .pieceBody ul li:hover ul li {
	overflow: visible;
	height: auto;
	/* height: 40px; */
}

/* search navi menu__MC
----------------------------------------------- */
#searchNavi {
	width: 994px;
	margin: 25px auto 20px;
	background-color: #fff;
	border: solid 3px #437BDB;
}
#searchNavi ul {
	margin: 3px 10px;
	padding: 0;
}
#searchNavi ul li {
	float: left;
	width: 194px;
	margin: 0;
}
#searchNavi ul li a {
	display: block;
	width: 128px;
	margin: 7px 17px;
	padding: 7px 0 7px 40px;
	font-size: 100%;
	text-decoration: none;
	font-weight: bold;
	border-bottom: solid 3px #437BDB;
	color: #437BDB;
	background: url(../images/pict_lens.png) no-repeat 5px center;
}
#searchNavi ul li a:hover {
	color: #c00;
	background: url(../images/pict_lens.png) no-repeat 5px center;
}

/* common-footer___MC
----------------------------------------------- */
#commonFooter {
	background: #B6D9FF url(../images/footer_bg_img.png) repeat-x center top;
}
#copyright {
	background-color: #437BDB;
}
#commonFooter .pieceContainer {
	padding: 70px 0 0;
}

#commonFooter .pieceContainer,
#copyright .pieceContainer {
	width: 1000px;
	margin: 0 auto;
}
#commonFooter .pieceBody {
	padding: 30px 0 5px;
}
#commonFooter h3 {
	position: relative;
	float: left;
	width: 260px;
	height: 70px;
	margin: 10px 0 0;
}
#commonFooter h3 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 260px;
	height: 70px;
	background: url("../../base/images/logo_kanegasaki.png") no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
}
#commonFooter .pieceBody address {
	float: right;
	width: 700px;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0.03em;
}
#copyright .pieceBody {
	padding: 10px 0;
	text-align: center;
	font-size: 85%;
	color: #fff;
}

/* footer-navi__MC
----------------------------------------------- */
#footerNavi {
	background-color: #B6D9FF;
}
#footerNavi .pieceContainer {
	width: 1000px;
	margin: 0 auto;
}
#footerNavi .pieceBody {
	padding: 0;
}
#footerNavi .pieceBody ul {
	float: right;
	width: 700px;
	margin: 20px 0 30px;
}
#footerNavi .pieceBody li {
	display: inline;
	padding: 0 12px 0 0;
}
#footerNavi .pieceBody li a {
	font-size: 93%;
	font-weight: normal;
	text-decoration: under-line;
	color: #000;
}

/* page-title__MC
----------------------------------------------- */
#pageTitle,
#contentsTitle {
	width: 100%;
}
*html #pageTitle,
*html #contentsTitle {
	height: 0;
}
#pageTitle .pieceContainer,
#contentsTitle .pieceContainer {
	margin: 0;
	padding: 0;
	border: 1px solid #437BDB;
	border-left: solid 5px #437BDB;
}
#pageTitle .pieceBody,
#contentsTitle .pieceBody {
	padding-bottom: 1px;
}
#pageTitle .pieceBody h1,
#contentsTitle .pieceBody p {
	padding: 16px 10px 14px 20px;
	color: #333;
	font-size: 167%;
	font-weight: bold;
}

/* top key-visual_____MC
----------------------------------------------- */
/*
#keyvisual, #special {
  width: 1000px;
  margin: 0 auto;
  overflow-y: hidden;
}
#keyvisual li a {
  cursor: default;
}
#keyvisual li a img:hover {
  opacity: 1;
}
#special a {
  color: inherit;
  text-decoration: none;
}
*/

/* recently
----------------------------------------------- */
#recently .pieceBody li.fb {
  padding: 1px 0 1px 26px;
  background: url("../images/ic-facebook.gif") left 0.1em no-repeat;
}
#recently .pieceBody li.tw {
  padding: 1px 0 1px 26px;
  background: url("../images/ic-twitter.gif") left 0.1em no-repeat;
}

/* bnContets
----------------------------------------------- */
#bnContets .pieceBody ul {
  padding: 0;
  border: none;
}
#bnContets .pieceBody ul li {
  margin-bottom: 5px;
  padding: 0;
  background-image: none;
}

/* population
----------------------------------------------- */
/*
#population .pieceBody {
  padding: 10px;
  border: 1px solid #aaa;
}
#population p.more {
  margin-top:5px;
  padding: 4px 0;
  background-color:  #e6e6e6;
  color: #000;
  text-align: center;
}
#population table {
  width: 100%;
  margin: 0 auto;
}
#population table th, #population table td {
  padding: 3px 0 0 5px;
  border-bottom: 1px solid #aaa;
}
#population table tr:last-child th, #population table tr:last-child td {
  border-bottom: none;
}
#population table th {
  font-weight: bold;
  text-align: left;
}
#population table td {
  text-align: right;
}
 */

/* ranking-list
----------------------------------------------- */
#rankingList .pieceBody ul li {
  padding: 0;
  background-image: none;
}
#rankingList .pieceBody ul li .rank {
  padding-right: 5px;
}

/* kinkyu-list__MC
----------------------------------------------- */
#kinkyuList {
	border: solid 3px #f3580D;
	background: #fff;
}
#kinkyuList .pieceHeader {
	background: #f3580D;
}
#kinkyuList .pieceHeader h2 {
	padding: 7px 5px 7px 46px;
	font-size: 138.5%;
	background: url(../images/pict_guide.png) no-repeat 10px center;
	color: #fff;
}
#kinkyuList .pieceBody ul {
	margin: 15px 20px 20px 32px;
}
/* _____ULリストアイコン */
#kinkyuList .pieceBody ul li {
	position: relative;
	list-style: none;
}
#kinkyuList .pieceBody ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1.1em;
	width: 9px;
	height: 9px;
	background-color: #f3580D;
	border-radius: 100%;
}
#kinkyuList .pieceBody ul li a {
	font-size: 93%;
	/* font-weight: bold; */
	text-decoration: none;
	color: #f30;
}
#kinkyuList .pieceBody ul li a:hover {
	color: #c00;
}
#kinkyuList .pieceBody h3 {
	margin: 0 16px 5px;
	font-size: 108%;
	color: #f30;
}
#kinkyuList .pieceBody p {
	margin: 0 16px;
	padding: 0 0 20px;
	font-size: 93%;
	line-height: 1.7em;
	color: #f30;
}
#kinkyuList .pieceBody p strong {
	font-size: 123.1%;
	color: #f00;
}


/* top main
----------------------------------------------- */
/* lifeevent */
#lifeEvent {
	border: solid 3px #437BDB;
	background: #fff;
}
#lifeEvent .pieceHeader {
	background: #437BDB;
}
#lifeEvent .pieceHeader h2 {
	padding: 7px 5px 7px 46px;
	font-size: 138.5%;
	background: url(../images/pict_life.png) no-repeat 10px center;
	color: #fff;
}
#lifeEvent .pieceBody {
	margin: 0;
	padding: 12px 0 12px;
}
#lifeEvent .pieceBody ul {
	width: 100%;
	margin: 0;
	padding: 0;
}
#lifeEvent .pieceBody li {
	float: left;
	width: 150px;
	text-align: center;
	margin: 0;
	padding: 5px 0;
}
#lifeEvent .pieceBody li:nth-child(6) {
	clear: both;
}
#lifeEvent .pieceBody li a {
	display: block;
	color: #3864AC;
	font-weight: bold;
	text-decoration:none;
	line-height: 1.8em;
}
#lifeEvent .pieceBody li a:hover {
	color: #c00;
}

/* guide */
#guide {
	border: solid 3px #437BDB;
	background: #fff;
}
#guide .pieceHeader {
	background: #437BDB;
}
#guide .pieceHeader h2 {
	padding: 7px 5px 7px 46px;
	font-size: 138.5%;
	background: url(../images/pict_guide.png) no-repeat 10px center;
	color: #fff;
}
#guide .pieceBody {
	padding: 0 0 12px;
}
#guide .pieceBody ul.guide-left {
	float: left;
	width: 754px;
	margin: 0;
	padding: 0 0 0 5px;
	font-size: 108%;
}
#guide .pieceBody ul.guide-right {
	float: right;
	width: 234px;
	margin: 0;
	padding: 0;
	font-size: 108%;
}
#guide .pieceBody li.g-box {
	float: left;
	width: 237px;
	min-height: 150px;
	margin: 12px 6px 0;
	border: 1px solid #437BDB;
	border-radius: 12px;
}
#guide .pieceBody li.g-box a {
	display: block;
	margin: 4px 10px 4px 10px;
	padding: 2px 10px 2px 20px;
	color: #3864AC;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/pict_ya_blue.png) no-repeat 0 center;
}
#guide .pieceBody ul li ul {
	width: 140px;
	padding: 3px 0 0 100px;
	list-style: disc;
}
#guide .pieceBody ul li.g-box ul li {
	float: none;
	width: auto;
	font-size: 80%;
	color: #005795;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
}
#guide .pieceBody ul li.g-box ul li a {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.1em;
	background: none;
}
#guide .pieceBody li.g-box a:hover {
	color: #c00;
}
.clear-both {
	clear: both;
}
#guide .pieceBody li.g-box.sodan {
	background: url(../images/pict_guide_sodan.png) no-repeat 20px center;
}
#guide .pieceBody li.g-box.todokede {
	background: url(../images/pict_guide_todokede.png) no-repeat 20px center;
}
#guide .pieceBody li.g-box.nenkin {
	background: url(../images/pict_guide_nenkin.png) no-repeat 20px center;
}
#guide .pieceBody li.g-box.zei {
	background: url(../images/pict_guide_zei.png) no-repeat 20px center;
}
#guide .pieceBody li.g-box.hukushi {
	background: url(../images/pict_guide_hukushi.png) no-repeat 20px center;
}
#guide .pieceBody li.g-box.kankyo {
	background: url(../images/pict_guide_kankyo.png) no-repeat 20px center;
}
/* ダウンロード、バス時刻表ほか右列 */
#guide .pieceBody ul.guide-right li.g-box {
	float: none;
	width: 220px;
	min-height: auto;
	margin: 12px 6px 18px 2px;
	border-radius: 12px;
}
#guide .pieceBody ul.guide-right li:last-child.g-box {
	margin: 12px 6px 0 2px;
}
#guide .pieceBody ul.guide-right li.g-box a {
	display: block;
	margin: 5px 0 5px 0;
	padding: 7px 10px 7px 70px;
	color: #3864AC;
	font-weight: bold;
	text-decoration: none;
}
#guide .pieceBody ul.guide-right li.g-box a:hover {
	color: #c00;
}
#guide .pieceBody li.g-box.download a {
	background: url(../images/pict_guide_download.png) no-repeat 15px center;
}
#guide .pieceBody li.g-box.bus-time a {
	background: url(../images/pict_guide_bus.png) no-repeat 15px center;
}
#guide .pieceBody li.g-box.gomi a {
	background: url(../images/pict_guide_gomi.png) no-repeat 15px center;
}
#guide .pieceBody li.g-box.manabi a {
	background: url(../images/pict_guide_manabi.png) no-repeat 15px center;
}
#guide .pieceBody li.g-box.gakko a {
	background: url(../images/pict_guide_gakko.png) no-repeat 15px center;
}

/* top recent-docs-tab
----------------------------------------------- */
#recentDocsTab {
	background: #fff;
	border: solid 3px #437BDB;
}
#recentDocsTab .pieceBody .tabs {
	padding: 7px 0 0 50px;
	background: #437BDB url(../images/pict_news.png) no-repeat 10px center;
}
#recentDocsTab .pieceBody .tabs:after {
	content: "";
	clear: both;
	display: block;
}
#recentDocsTab .pieceBody .tabs li {
	float: left;
	width: 166px;
	margin: 0 5px 0 0;
}
#recentDocsTab .pieceBody .tabs a {
	display: block;
	position: relative;
	padding: 3px 0 9px;
	border-radius: 10px 10px 0 0;
	border-bottom: 0;
	background: none;
	color: #fff;
	font-size: 123.1%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align: bottom;
}
#recentDocsTab .pieceBody .tabs a::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 5px;
	left: 15px;
	width: 136px;
	height: 2px;
	background: #fff;
}
#recentDocsTab .pieceBody .tabs li.current a,
#recentDocsTab .pieceBody .tabs li a:hover {
	background: #fff;
	color: #437BDB;
	cursor: default;
}

#recentDocsTab .pieceBody .wrapper {
	padding: 5px 0 10px;
}
#recentDocsTab .pieceBody .wrapper .content ul {
	margin-bottom: 15px;
}
#recentDocsTab .pieceBody .wrapper .content li {
	margin-bottom: 5px;
	padding: 3px 12px 3px 26px;
	background-image: url("../../base/images/ic-list01.gif");
	background-repeat: no-repeat;
	background-position: 12px 10px;
	background-color: none;
}
/* MC_PLUS */
#recentDocsTab .pieceBody .wrapper .content li:nth-child(even) {
	background-color: #e1e6ff;
	/* background: #e1e6ff; */
}
/* end_MC_PLUS */
#recentDocsTab .pieceBody .wrapper .content li .category {
	display: inline-block;
	min-width: 6em;
	margin-right: 0.5em;
}
#recentDocsTab .pieceBody .wrapper .content li .category a {
	display: block;
	padding: 0 6px;
	background-color: #e8e8e8;
	color: #000;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
}
#recentDocsTab .pieceBody .wrapper .content li .category .kubun-tetsuzuki a {
	background-color: #b4d459;
}
#recentDocsTab .pieceBody .wrapper .content li .category .kubun-chumoku a {
	background-color: #fcdbbb;
}
#recentDocsTab .pieceBody .wrapper .content li .category a:hover,
#recentDocsTab .pieceBody .wrapper .content li .category a:focus {
	text-decoration: underline;
}
#recentDocsTab .pieceBody .wrapper .links {
	position: relative;
	width: 96%;
	margin: 0 2%;
}
#recentDocsTab .pieceBody .wrapper .links .feed {
	position: absolute;
	top: 0;
	left: 0;
}

/* bnAdvertisementSide
-----------------------------------------------
#bnAdvertisementSide .pieceBody {
  padding: 10px;
  background-color: #f5f5f5;
  text-align: center;
}
#bnAdvertisementSide .pieceBody ul {
  margin: 0;
  padding: 0;
  border: none;
  background-image: none;
}
#bnAdvertisementSide .pieceBody ul li {
  margin-bottom: 5px;
  padding: 0;
  background: none;
}
#bnAdvertisementSide .pieceBody .lower_text {
  margin-top: 10px;
}
----------------------------------------------- */


/* bnAdvertisement_MC
----------------------------------------------- */
#bnAdvertisement {
	margin: 0 auto 20px;
	border: solid 3px #437BDB;
}
#bnAdvertisement .pieceHeader {
	background: #437BDB;
}
#bnAdvertisement .pieceHeader h2 {
	padding: 7px 15px 7px 15px;
	font-size: 138.5%;
	letter-spacing: 0.4em;
	color: #fff;
}
#bnAdvertisement .pieceBody {
	padding: 7px;
}
#bnAdvertisement .pieceBody ul li {
	float: left;
	margin: 6px;
}
#bnAdvertisement .pieceBody .lower_text {
	clear: both;
	text-align: right;
	font-size: 85%;
	margin-right: 15px;
}

/* feed-back
----------------------------------------------- */
#page-docs-index #feedBack,
#page-faq-index #feedBack {
  display: none;
}
#feedBack {
  margin-bottom: 20px;
}
#feedBack .pieceHeader h2 {
  padding: 7px 10px 4px 15px;
  border-radius: 4px 4px 0 0;
  background-color: #aaa;
}
#feedBack .pieceBody {
  padding: 15px;
  border: 1px solid #aaa;
  border-top: none;
  /border-radius: 0 0 4px 4px;
}
/*#feedBack iframe {
  height: 640px !important;
  overflow: visible;
}*/

/* menu piece list__MC
----------------------------------------------- */
#categoryList .pieceBody,
#lifeeventList .pieceBody {
	border: 1px solid #aaa;
}
#categoryList section h3,
#lifeeventList section h3,
#categoryList ul li {
	margin-bottom: 3px;
	padding: 4px 2px 4px 20px!important;
	border-bottom: 1px solid #ccc;
	background-image: url("../../base/images/ic-list01.gif");
	background-position: 10px 10px !important;
	background-repeat: no-repeat;
	font-size: 100%;
	font-weight: normal;
}
#categoryList section:last-child h3,
#lifeeventList section:last-child h3,
#categoryList ul li:last-child {
	border-bottom: none;
}
#categoryList section h3 a,
#lifeeventList section h3 a,
#categoryList ul li a {
	display: block;
}
#categoryList .pieceBody ul {
	padding: 0;
	border: none;
}

/* tag list
----------------------------------------------- */
#tagList h2 {
  padding: 5px 0;
  border-bottom: 2px solid #008746;
}
#tagList .pieceBody {
  padding: 10px;
}
#tagList .pieceBody ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0;
  padding: 0;
  background: none;
}
#tagList .pieceBody ul li:after {
  content: "/";
  margin: 0 5px 0 10px;
}
#tagList .pieceBody ul li:last-child:after {
  display: none;
}
#tagList .pieceBody ul li a {
  display: inline;
}

/* map category
----------------------------------------------- */
#mapCategory .level1 li.shisetsu {
  padding: 0;
  background-image: none;
}
#mapCategory .level1 li.shisetsu > a {
  display: none;
}
#mapCategory .pieceBody ul {
  padding: 0;
}
#mapCategory .pieceBody ul li {
  margin-bottom: 3px;
  border-bottom: 1px solid #ccc;
  background-image: url("../../base/images/ic-list01.gif");
  background-position: 10px 10px !important;
  background-repeat: no-repeat;
}
#mapCategory .pieceBody ul li:last-child {
  border-bottom: none;
}
#mapCategory .pieceBody ul li a {
  display: block;
  padding: 4px 2px 4px 12px !important;
}

/* soshiki menu
----------------------------------------------- */
#soshikiIntroduce, #soshikiInfo1, #soshikiInfo2 {
  margin-bottom: 20px;
}
#soshikiIntroduce .pieceHeader h2,
#soshikiInfo1 .pieceHeader h2, #soshikiInfo2 .pieceHeader h2,
#soshikiAddress .pieceHeader h2 {
  padding: 7px 0 4px 15px;
  border-radius: 4px 4px 0 0;
  background-color: #ffd23c;
}
#soshikiIntroduce .pieceBody,
#soshikiInfo1 .pieceBody, #soshikiInfo2 .pieceBody,
#soshikiAddress .pieceBody {
  padding: 15px;
  border: 2px solid #ffd23c;
  border-top: none;
  border-radius: 0 0 4px 4px;
}
#soshikiIntroduce .pieceBody ul,
#soshikiInfo1 .pieceBody ul, #soshikiInfo2 .pieceBody ul,
#soshikiAddress .pieceBody ul {
  margin-left: 15px;
  list-style-type: disc;
}

/*  */
#soshikiInfo1 .gyoumunaiyou .col {
  margin-bottom: 15px;
}
#soshikiInfo1 .gyoumunaiyou h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 7px 0 4px 15px;
  border-radius: 4px;
  background-color: #ffd23c;
}

/*  */
#soshikiInfo1 .syobohonbu .col {
  margin-bottom: 15px;
}
#soshikiInfo1 .syobohonbu h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 7px 0 4px 15px;
  border-radius: 4px;
  background-color: #ffd23c;
}

/*  */
#soshikiInfo2 .kyoikuiinkai,
#soshikiInfo1 .shakaitaiikuka {
  letter-spacing: -.40em;
}
#soshikiInfo2 .kyoikuiinkai .col,
#soshikiInfo1 .shakaitaiikuka .col {
  display: inline-block;
  width: 50%;
  margin-bottom: 15px;
  letter-spacing: normal;
  vertical-align: top;
}
#soshikiInfo2 .kyoikuiinkai h3,
#soshikiInfo1 .shakaitaiikuka h3 {
  margin: 0 5px 5px;
  padding: 7px 0 4px 15px;
  border-radius: 4px;
  background-color: #ffd23c;
}
#soshikiInfo2 .kyoikuiinkai ul,
#soshikiInfo1 .shakaitaiikuka ul {
  margin: 0 5px 0 30px;
}

/* calendar____MC
----------------------------------------------- */
#calendar {

}
#calendar .pieceContainer {
	padding-bottom: 0;
	box-shadow: none;
	border: solid 3px #437BDB;
}
#calendar .pieceHeader {
	background: #437BDB;
}
#calendar .pieceHeader h2 {
	padding: 9px 5px 10px 50px;
	font-size: 131%;
	letter-spacing: -0.08em;
	background: url(../images/pict_calendar.png) no-repeat 12px center;
	color: #fff;
}
#calendar .pieceBody {
	padding: 0 7px;
}
#calendar .pieceBody h3 {
	margin: 8px 0;
	background-position: 75% 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	_font-size: 100%;
	text-align: center;
}
/*
#calendar .pieceBody h3.april {
  background-image: url("../images/bg-april.gif");
}
#calendar .pieceBody h3.may {
  background-image: url("../images/bg-may.gif");
}
#calendar .pieceBody h3.june {
  background-image: url("../images/bg-june.gif");
}
#calendar .pieceBody h3.july {
  background-image: url("../images/bg-july.gif");
}
#calendar .pieceBody h3.august {
  background-image: url("../images/bg-august.gif");
}
#calendar .pieceBody h3.september {
  background-image: url("../images/bg-september.gif");
}
#calendar .pieceBody h3.october {
  background-image: url("../images/bg-october.gif");
}
#calendar .pieceBody h3.november {
  background-image: url("../images/bg-november.gif");
}
#calendar .pieceBody h3.december {
  background-image: url("../images/bg-december.gif");
}
#calendar .pieceBody h3.january {
  background-image: url("../images/bg-january.gif");
}
#calendar .pieceBody h3.february {
  background-image: url("../images/bg-february.gif");
}
#calendar .pieceBody h3.march {
  background-image: url("../images/bg-march.gif");
}
*/
#calendar .pieceBody table {
	width: 100%;
	border: 1px solid #bbb;
	font-size: 90%;
}
#calendar .pieceBody th, #calendar .pieceBody td {
	padding: 3px 0;
	border: 1px solid #bbb;
	text-align: center;
}
#calendar .pieceBody table a {
  margin: 0;
  padding: 0;
  background-image: none;
}
#calendar .pieceBody .sat {
  background-color: #dff6fe;
  color: #3366ff;
}
#calendar .pieceBody .sun {
  background-color: #ffe6f1;
  color: #ee0000;
}
#calendar .pieceBody table .prevMonth,
#calendar .pieceBody table .nextMonth {
  color: #ccc;
}
#calendar .pieceBody .pagination {
  margin-top: 6px;
}
#calendar .pieceBody .pagination a {
  padding: 0;
}

#categoryCalendar {
  padding: 25px 0 0 0;
  background: url("../images/bg-calendar.gif") no-repeat center top;
}
#categoryCalendar .pieceContainer {
  padding-bottom: 0;
  box-shadow: 0 3px 3px -2px rgba(0,0,0,0.3);
}
#categoryCalendar .pieceHeader {
  background: #fff !important;
}
#categoryCalendar .pieceHeader h2 {
  padding: 12px 5px 0 5px;
  border-top: 4px solid #008746;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  background-image: none;
  color: #000;
  text-align: center;
}
#categoryCalendar .pieceBody {
  padding: 0 10px 10px 10px;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
#categoryCalendar .pieceBody h3 {
  margin-bottom: 6px;
  background-position: 75% 50%;
  background-repeat: no-repeat;
  font-weight: bold;
  _font-size: 100%;
  text-align: center;
}
#categoryCalendar .pieceBody h3.april {
  background-image: url("../images/bg-april.gif");
}
#categoryCalendar .pieceBody h3.may {
  background-image: url("../images/bg-may.gif");
}
#categoryCalendar .pieceBody h3.june {
  background-image: url("../images/bg-june.gif");
}
#categoryCalendar .pieceBody h3.july {
  background-image: url("../images/bg-july.gif");
}
#categoryCalendar .pieceBody h3.august {
  background-image: url("../images/bg-august.gif");
}
#categoryCalendar .pieceBody h3.september {
  background-image: url("../images/bg-september.gif");
}
#categoryCalendar .pieceBody h3.october {
  background-image: url("../images/bg-october.gif");
}
#categoryCalendar .pieceBody h3.november {
  background-image: url("../images/bg-november.gif");
}
#categoryCalendar .pieceBody h3.december {
  background-image: url("../images/bg-december.gif");
}
#categoryCalendar .pieceBody h3.january {
  background-image: url("../images/bg-january.gif");
}
#categoryCalendar .pieceBody h3.february {
  background-image: url("../images/bg-february.gif");
}
#categoryCalendar .pieceBody h3.march {
  background-image: url("../images/bg-march.gif");
}
#categoryCalendar .pieceBody table {
  width: 100%;
  border: 1px solid #bbb;
  font-size: 90%;
}
#categoryCalendar .pieceBody th, #categoryCalendar .pieceBody td {
  padding: 2px 0;
  border: 1px solid #bbb;
  text-align: center;
}
#categoryCalendar .pieceBody table a {
  margin: 0;
  padding: 0;
  background-image: none;
}
#categoryCalendar .pieceBody .sat {
  background-color: #dff6fe;
  color: #3366ff;
}
#categoryCalendar .pieceBody .sun {
  background-color: #ffe6f1;
  color: #ee0000;
}
#categoryCalendar .pieceBody table .prevMonth,
#categoryCalendar .pieceBody table .nextMonth {
  color: #ccc;
}
#categoryCalendar .pieceBody .pagination {
  margin-top: 6px;
}
#categoryCalendar .pieceBody .pagination a {
  padding: 0;
}

/* event list
----------------------------------------------- */
#eventType {
  margin-bottom: 10px;
}
#eventType .pieceBody {
  border-bottom: 2px solid #ccc;
}
#eventType .pieceBody li {
  float: left;
  width: 25%;
  margin-right: 10px;
  text-align: center;
}
#eventType .pieceBody li a {
  display: block;
  padding: 10px 0;
  border-radius: 6px 6px 0 0;
  background-color: #ebebeb;
  color: #000;
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
}
#eventType .pieceBody li a.cur,
#eventType .pieceBody li a:hover,
#eventType .pieceBody li a:focus {
  background-color: #008746;
  color: #fff;
  text-decoration: none;
}

/* today event
----------------------------------------------- */
#menu #todaysEvent .pieceBody ul,
#links #todaysEvent .pieceBody ul {
  border: none;
}
#menu #todaysEvent .pieceBody ul li,
#links #todaysEvent .pieceBody ul li {
  margin: 0;
  padding: 3px 6px;
  background-image: none;
}
#todaysEvent .pieceBody ul#simple_tabs {
  letter-spacing: -.40em;
}
#todaysEvent .pieceBody ul#simple_tabs li {
  display: inline-block;
  margin-bottom: 0;
  letter-spacing: normal;
}
#todaysEvent .pieceBody ul#simple_tabs li:first-child {
  border-right: 0;
}
#todaysEvent .pieceBody ul li.current {
  background: #aaa;
  font-weight: bold;
}
#todaysEvent #simple_tab_panels > div {
  min-height: 1em;
  padding: 0;
}
#todaysEvent .pieceBody ul#simple_tabs {
  padding: 10px 0 0;
}
#todaysEvent .pieceBody #simple_tab_panels ul {
  padding: 5px 10px;
}
#todaysEvent .pieceBody #simple_tab_panels ul li {
  padding-left: 12px;
  background: url("../../base/images/ic-list01.gif") no-repeat left 8px;
}

/* smart-switch
----------------------------------------------- */
#smartSwitch .switch {
  display: block;
  padding: 10px;
  background-color: #008746;
}
#smartSwitch .switch a {
  display: block;
  padding: 10px;
  background-color: #fff;
  color: #000;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

/* attentionInformation recentDocs
----------------------------------------------- */
#attentionInformation .pieceHeader,
#attentionInformationGnav .pieceHeader,
#recentDocs .pieceHeader,
#recentDocsGnav .pieceHeader {
  border: 1px solid #aaa;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  background: url("../images/bg-tab-on.gif") repeat-x left top;
}
#attentionInformation .pieceHeader h2,
#attentionInformationGnav .pieceHeader h2,
#recentDocs .pieceHeader h2,
#recentDocsGnav .pieceHeader h2 {
  padding: 8px 5px 8px 15px;
}
#attentionInformation .pieceBody,
#attentionInformationGnav .pieceBody,
#recentDocs .pieceBody,
#recentDocsGnav .pieceBody {
  padding: 0 15px 15px 15px;
  border: 1px solid #aaa;
  border-top: none;
}
#attentionInformation .pieceBody li,
#attentionInformationGnav .pieceBody li,
#recentDocs .pieceBody li,
#recentDocsGnav .pieceBody li {
  margin-bottom: 3px;
  padding-left: 12px;
  background: url("../../base/images/ic-list02.gif") no-repeat left 5px;
}
#attentionInformation .pieceBody li:empty,
#attentionInformationGnav .pieceBody li:empty,
#recentDocs .pieceBody li:empty,
#recentDocsGnav .pieceBody li:empty {
  display: none;
}

/* =========================================================
   gikai
========================================================= */
/* gikai header
----------------------------------------------- */
#commonHeaderGikai {
  width: 1000px;
  margin: 0 auto 20px;
  background-color: #ffcccc;
}

#simple_tabs {
  margin: 0;
  padding: 5px 0;
}

#simple_tabs > li {
  background-color: #ccc;
  border: 1px solid #ccc;
  border-bottom: none;
  cursor: pointer;
  display: inline;
  margin: 0;
  padding: 5px 10px;
}
#simple_tabs > li.current {
  background-color: #fff;
  padding-bottom: 6px;
}

#simple_tab_panels > div {
  background-color: #fff;
  border: 1px solid #ccc;
  display: none;
  margin: 0;
  padding: 10px;
}

/* =========================================================
	MC_PLUS_PIECE_お役立ち情報
========================================================= */
.mcOyakudachiBody {
	padding: 10px 0;
}
/* 人口と世帯 */
#population {
	float: right;
	width: 210px;
	height: auto;
	margin: 10px 10px 10px 0 !important;
	padding: 0 10px;
}
#population .pieceHeader h2 {
	margin: 0 0 5px;
	color: #437BDB;
	font-size: 123.1%;
}
#population .pieceBody {

}
#population .pieceBody p {
	margin: 0 0 5px;
	font-size: 93%;
	text-align: right;
}

#population table {
	width: 100%;
	margin: 0 0 10px;
	font-size: 93%;
}
#population table th {
	padding: 3px 10px;
	font-weight: bold;
	background: #437BDB;
	color: #fff;
}
#population table td {
	padding: 2px 10px;
	background: #e1e6ff;
	text-align: right;
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
}
#population table td.mds {
	width: 36%;
	padding: 1px 5px;
	background: #e6e6e6;
	text-align: center;
}
#population table td.mds2 {
	width: 32%;
	padding: 1px 5px;
	background: #e6e6e6;
	text-align: center;
	border-left: solid 1px #fff;
}

/* ボックス */
.piece.mcObox {
	float: left;
	width: 230px;
	height: 230px;
	margin: 5px 0 10px 15px !important;
}
.piece.mcObox img {
	width: 100%;
	height: auto;
}
.piece.mcObox a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 95%;
	color: #fff;
	text-align: right;
}
.piece.mcObox p {
	height: 30px;
	background: #808080;
}
.mcObox span {
	display: inline-block;
	padding: 4px 10px 4px 20px;
	background: url(../images/pict_ya_white.png) no-repeat 0 center;
}
.piece.mcObox a:hover p {
	background: #666;
	color: #ff6;
}
/* YouTube */
.box_youtube {
	width: 230px;
	height: 195px;
	background: #e1e6ff;
}
.piece.mcObox p.video-st {
	height: auto;
	background: none;
	text-align: center;
	font-size: 93%;
	padding: 5px 0;
}
.clear-both-line {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
}
/* 広報かねがさき */
.piece.mcObox#mcKoho {
	background: url(../images/mcKoho_bg.png) no-repeat 0 0;
}
.piece.mcObox#mcKoho img {
	width: 138px;
	height: 196px;
	margin: 0 46px;
}

/* バナーボタン */
.piece.mcObn {
	float: left;
	width: 475px;
	height: 60px;
	margin: 10px 0 10px 15px !important;
}

/* =========================================================
	MC_PLUS_PIECE_地域の情報バナー
========================================================= */
/* 地域の情報バナー_Block */
#mcChiiki {
	border: solid 3px #437BDB;
}
#mcChiiki .pieceHeader {
	background: #437BDB;
}
#mcChiiki .pieceHeader h2 {
	padding: 7px 5px 7px 46px;
	font-size: 138.5%;
	background: url(../images/pict_joho.png) no-repeat 10px center;
	color: #fff;
}
#mcChiiki .pieceBody {
	padding: 10px 10px;
}
#mcChiiki .pieceBody ul.mcChiiki_banner li {
	float: left;
	margin: 7px 7px;
}
#mcChiiki .pieceBody ul.mcChiiki_banner li a img{
	width: 180px;
	height: 90px;
}

/* =========================================================
	MC_PLUS_PIECE_暮らしのガイド、議会他_各TOPのお知らせ
========================================================= */
#recentDocsGikai .pieceBody .tabs,
#topKurashi .pieceBody .tabs,
#topKosodate .pieceBody .tabs,
#topKanko .pieceBody .tabs,
#topKigyo .pieceBody .tabs,
#topGyosei .pieceBody .tabs,

#recentDocsSch01 .pieceBody .tabs,
#recentDocsSch02 .pieceBody .tabs,
#recentDocsSch03 .pieceBody .tabs,
#recentDocsSch04 .pieceBody .tabs,
#recentDocsSch05 .pieceBody .tabs,
#recentDocsSch06 .pieceBody .tabs {
	padding: 7px 0 0 50px;
	background: #437BDB url(../images/pict_news.png) no-repeat 10px center;
}
#recentDocsGikai .pieceBody .tabs:after,
#topKurashi .pieceBody .tabs:after,
#topKosodate .pieceBody .tabs:after,
#topKanko .pieceBody .tabs:after,
#topKigyo .pieceBody .tabs:after,
#topGyosei .pieceBody .tabs:after,

#recentDocsSch01 .pieceBody .tabs:after,
#recentDocsSch02 .pieceBody .tabs:after,
#recentDocsSch03 .pieceBody .tabs:after,
#recentDocsSch04 .pieceBody .tabs:after,
#recentDocsSch05 .pieceBody .tabs:after,
#recentDocsSch06 .pieceBody .tabs:after {
	content: "";
	clear: both;
	display: block;
}

#recentDocsGikai .pieceBody .tabs li,
#topKurashi .pieceBody .tabs li,
#topKosodate .pieceBody .tabs li,
#topKanko .pieceBody .tabs li,
#topKigyo .pieceBody .tabs li,
#topGyosei .pieceBody .tabs li,

#recentDocsSch01 .pieceBody .tabs li,
#recentDocsSch02 .pieceBody .tabs li,
#recentDocsSch03 .pieceBody .tabs li,
#recentDocsSch04 .pieceBody .tabs li,
#recentDocsSch05 .pieceBody .tabs li,
#recentDocsSch06 .pieceBody .tabs li {
	float: left;
	width: 190px;
	margin: 0 5px 0 0;
}
#recentDocsGikai .pieceBody .tabs a,
#topKurashi .pieceBody .tabs a,
#topKosodate .pieceBody .tabs a,
#topKanko .pieceBody .tabs a,
#topKigyo .pieceBody .tabs a,
#topGyosei .pieceBody .tabs a,

#recentDocsSch01 .pieceBody .tabs a,
#recentDocsSch02 .pieceBody .tabs a,
#recentDocsSch03 .pieceBody .tabs a,
#recentDocsSch04 .pieceBody .tabs a,
#recentDocsSch05 .pieceBody .tabs a,
#recentDocsSch06 .pieceBody .tabs a {
	display: block;
	position: relative;
	padding: 3px 0 9px;
	border-radius: 10px 10px 0 0;
	border-bottom: 0;
	background: none;
	color: #fff;
	font-size: 123.1%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
}
#recentDocsGikai .pieceBody .tabs a::after,
#topKurashi .pieceBody .tabs a::after,
#topKosodate .pieceBody .tabs a::after,
#topKanko .pieceBody .tabs a::after,
#topKigyo .pieceBody .tabs a::after,
#topGyosei .pieceBody .tabs a::after,

#recentDocsSch01 .pieceBody .tabs a::after,
#recentDocsSch02 .pieceBody .tabs a::after,
#recentDocsSch03 .pieceBody .tabs a::after,
#recentDocsSch04 .pieceBody .tabs a::after,
#recentDocsSch05 .pieceBody .tabs a::after,
#recentDocsSch06 .pieceBody .tabs a::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 5px;
	left: 15px;
	width: 160px;
	height: 2px;
}
#recentDocsGikai .pieceBody .tabs li.current a,
#recentDocsGikai .pieceBody .tabs li a:hover,
#topKurashi .pieceBody .tabs li.current a,
#topKurashi .pieceBody .tabs li a:hover,
#topKosodate .pieceBody .tabs li.current a,
#topKosodate .pieceBody .tabs li a:hover,
#topKanko .pieceBody .tabs li.current a,
#topKanko .pieceBody .tabs li a:hover,
#topKigyo .pieceBody .tabs li.current a,
#topKigyo .pieceBody .tabs li a:hover,
#topGyosei .pieceBody .tabs li.current a,
#topGyosei .pieceBody .tabs li a:hover,

#recentDocsSch01 .pieceBody .tabs li.current a,
#recentDocsSch01 .pieceBody .tabs li a:hover,
#recentDocsSch02 .pieceBody .tabs li.current a,
#recentDocsSch02 .pieceBody .tabs li a:hover,
#recentDocsSch03 .pieceBody .tabs li.current a,
#recentDocsSch03 .pieceBody .tabs li a:hover,
#recentDocsSch04 .pieceBody .tabs li.current a,
#recentDocsSch04 .pieceBody .tabs li a:hover,
#recentDocsSch05 .pieceBody .tabs li.current a,
#recentDocsSch05 .pieceBody .tabs li a:hover,
#recentDocsSch06 .pieceBody .tabs li.current a,
#recentDocsSch06 .pieceBody .tabs li a:hover {
	color: #fff;
	cursor: default;
}
#recentDocsGikai .pieceBody .wrapper,
#topKurashi .pieceBody .wrapper,
#topKosodate .pieceBody .wrapper,
#topKanko .pieceBody .wrapper,
#topKigyo .pieceBody .wrapper,
#topGyosei .pieceBody .wrapper,

#recentDocsSch01 .pieceBody .wrapper,
#recentDocsSch02 .pieceBody .wrapper,
#recentDocsSch03 .pieceBody .wrapper,
#recentDocsSch04 .pieceBody .wrapper,
#recentDocsSch05 .pieceBody .wrapper,
#recentDocsSch06 .pieceBody .wrapper {
	padding: 5px 0 10px;
	border-left: solid 1px #aaa;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}
#recentDocsGikai .pieceBody .wrapper .content ul,
#topKurashi .pieceBody .wrapper .content ul,
#topKosodate .pieceBody .wrapper .content ul,
#topKanko .pieceBody .wrapper .content ul,
#topKigyo .pieceBody .wrapper .content ul,
#topGyosei .pieceBody .wrapper .content ul,

#recentDocsSch01 .pieceBody .wrapper .content ul,
#recentDocsSch02 .pieceBody .wrapper .content ul,
#recentDocsSch03 .pieceBody .wrapper .content ul,
#recentDocsSch04 .pieceBody .wrapper .content ul,
#recentDocsSch05 .pieceBody .wrapper .content ul,
#recentDocsSch06 .pieceBody .wrapper .content ul {
	margin-bottom: 15px;
}
#recentDocsGikai .pieceBody .wrapper .content li,
#topKurashi .pieceBody .wrapper .content li,
#topKosodate .pieceBody .wrapper .content li,
#topKanko .pieceBody .wrapper .content li,
#topKigyo .pieceBody .wrapper .content li,
#topGyosei .pieceBody .wrapper .content li,

#recentDocsSch01 .pieceBody .wrapper .content li,
#recentDocsSch02 .pieceBody .wrapper .content li,
#recentDocsSch03 .pieceBody .wrapper .content li,
#recentDocsSch04 .pieceBody .wrapper .content li,
#recentDocsSch05 .pieceBody .wrapper .content li,
#recentDocsSch06 .pieceBody .wrapper .content li {
	margin-bottom: 5px;
	padding: 2px 12px;
}
#recentDocsGikai .pieceBody .wrapper .content li:nth-child(even),
#topKurashi .pieceBody .wrapper .content li:nth-child(even),
#topKosodate .pieceBody .wrapper .content li:nth-child(even),
#topKanko .pieceBody .wrapper .content li:nth-child(even),
#topKigyo .pieceBody .wrapper .content li:nth-child(even),
#topGyosei .pieceBody .wrapper .content li:nth-child(even),

#recentDocsSch01 .pieceBody .wrapper .content li:nth-child(even),
#recentDocsSch02 .pieceBody .wrapper .content li:nth-child(even),
#recentDocsSch03 .pieceBody .wrapper .content li:nth-child(even),
#recentDocsSch04 .pieceBody .wrapper .content li:nth-child(even),
#recentDocsSch05 .pieceBody .wrapper .content li:nth-child(even),
#recentDocsSch06 .pieceBody .wrapper .content li:nth-child(even) {
	background: #e1e6ff;
}

#recentDocsGikai .pieceBody .wrapper .links,
#topKurashi .pieceBody .wrapper .links,
#topKosodate .pieceBody .wrapper .links,
#topKanko .pieceBody .wrapper .links,
#topKigyo .pieceBody .wrapper .links,
#topGyosei .pieceBody .wrapper .links,

#recentDocsSch01 .pieceBody .wrapper .links,
#recentDocsSch02 .pieceBody .wrapper .links,
#recentDocsSch03 .pieceBody .wrapper .links,
#recentDocsSch04 .pieceBody .wrapper .links,
#recentDocsSch05 .pieceBody .wrapper .links,
#recentDocsSch06 .pieceBody .wrapper .links {
	position: relative;
	width: 96%;
	margin: 0 2%;
}
#recentDocsGikai .pieceBody .wrapper .links .feed,
#topKurashi .pieceBody .wrapper .links .feed,
#topKosodate .pieceBody .wrapper .links .feed,
#topKanko .pieceBody .wrapper .links .feed,
#topKigyo .pieceBody .wrapper .links .feed,
#topGyosei .pieceBody .wrapper .links .feed,

#recentDocsSch01 .pieceBody .wrapper .links .feed,
#recentDocsSch02 .pieceBody .wrapper .links .feed,
#recentDocsSch03 .pieceBody .wrapper .links .feed,
#recentDocsSch04 .pieceBody .wrapper .links .feed,
#recentDocsSch05 .pieceBody .wrapper .links .feed,
#recentDocsSch06 .pieceBody .wrapper .links .feed {
	position: absolute;
	top: 0;
	left: 0;
}

/* =========================================================
	MC_PLUS_スライダー_フリック
========================================================= */
/* MC_PLUS */
#keyvisual {
	height: 310px;
	margin: 0;
}
#keyvisual .pieceBody {
	overflow:hidden;
	position:relative;
	width:100%;
}
#keyvisual .ad_banner > li {
	width:1260px;
}
